" Set
filetype indent plugin on

" Syntax highlighting
syntax on

" Add number rows
set number

" No swap file
set noswapfile

" Incremental search & highlight
set incsearch
set hls

" Runtime path
let $RTP=split(&runtimepath, ',')[0]
let $RC="$HOME/.vimrc"

" Set default path
set path=.,**

" Plugin stuff
execute pathogen#infect()

" Always show file name
set laststatus=2

" Folding (move to python specific vim file?)
set foldmethod=indent
set foldnestmax=2
nnoremap <space> za
vnoremap <space> zf

